Microsoft 安全公告 MS15-002 - 严重(CVE-2015-0014)

五道口杀气 | 2015-01-14 10:54

Windows Telnet 服务中的漏洞可能允许远程执行代码 (3020393)

微软发布了一个重要的安全补丁:

此安全更新可解决 Microsoft Windows 中一个私下报告的漏洞。 如果攻击者向受影响的 Windows Server 发送特殊设计的数据包,此漏洞可能允许远程执行代码。 默认情况下,Telnet 不会安装在任何受影响的操作系统版本上。 仅手动安装此服务的客户可能容易受到攻击。

对于 Microsoft Windows 所有受支持的版本,此安全更新的等级为“严重”。

缓冲区溢出漏洞存在于可能允许远程执行代码的 Windows Telnet 服务中。 当 Telnet 服务未正确验证用户输入时,会导致该漏洞。 攻击者通过尝试将经过特殊设计的 telnet 数据包发送到 Windows Server 来利用此漏洞,如果成功的话,便可以在服务器上运行任意代码。此更新通过更正 Telnet 验证用户输入的方法来解决漏洞。

Microsoft 通过协调漏洞披露渠道了解到有关此漏洞的信息。 在最初发布此安全公告时,Microsoft 未收到任何表明此漏洞已公开用于攻击用户的信息。

from:https://technet.microsoft.com/zh-CN/library/security/MS15-002